CVE-2020-12281 (ismartgate_pro_firmware)

iSmartgate PRO 1.5.9 is vulnerable to CSRF that allows remote attackers to create a new user via /index.php.

View Full Alert